#Thu Oct 12 11:56:52 PDT 2006
session.lastvalidation=session.lastvalidation
session.isauthenticated=session.isauthenticated
application.password=password
application.name=confluence
session.validationinterval=0
crowd.server.url=http://localhost:8095/crowd/services/
session.tokenkey=session.tokenkey
application.login.url=http://localhost:8080/